@media only screen and (min-width: 1920px) {
	.home-bottom, .inside-bottom, .long-bottom {
		margin-bottom: 250px !important;
	}
}
@media only screen and (max-width: 1919px) {
	.home-bottom, .inside-bottom, .long-bottom {
		margin-bottom: 250px !important;
	}
}

@media only screen and (max-width: 1790px) {
	.home-bottom, .inside-bottom, .long-bottom {
		margin-bottom: 225px !important;
	}
}

@media only screen and (max-width: 1657px) {
	.home-bottom, .inside-bottom, .long-bottom {
		clear: both; 
		margin-bottom: 200px;
	}
}

@media only screen and (max-width: 1390px) {
	body {
		background: url("/tax/_elements/img/swoosh.jpg") top center no-repeat, url("/tax/_elements/img/bottom_swoosh2.jpg") bottom center no-repeat;
		background-size: 100% auto, 100% auto;
		background-position: 0px 30px, bottom;
	}
	.home-bottom, .inside-bottom, .long-bottom {
		clear: both; 
		margin-bottom: 150px;
	}
}

@media only screen and (min-width: 1031px) {
	#mobile-header, #mobile-slider, #mobile-open, #mobile-content, #mobmenu, 
		#mobile_slider_boxes, #mobile-user-content, .mobile_user_bottom_box {
		display: none;
	}
}

@media only screen and (max-width: 1030px) {
	body {
		background: url("");
		width: auto;
		font-size: 16px;
		font-weight: normal;
		color: #000;
		text-align: center;
	}
	div.mobile_user_bottom_box {
		font-size: 24px;
	}
	div.mobile_user_bottom_box div.text {
		padding-top: 1px;
		padding-bottom: 2px;
	}
	#namer, #wrapper {
		display: none;
	}
	#mobile-header, #mobile-slider, #mobile-open, #mobile-content {
		display: block;
		margin: auto;
	}
	#mobile-menu {
		position: absolute;
		right: 5px;
		top: 33px;
	}
	#mobile-namer {
		width: 100%;
		height: 50px;
		background: #f1f1f2;
		text-align: center;
		color: #000;
		font-family: "museo-sans", arial, sans-serif;
		font-weight: normal;
		font-size: 12px;
	}
	#mobile-namer #name {
		font-weight: bold;
	}
	#mobile-namer span.wrapper span {
		font-size: 12px;
		padding-bottom: 2px;
	}
	#mobile-search {
		margin-left:25px;
	}
	#mobile_search-button {
		display: inline-block;
		width: 16px;
		height: 16px;
		position: relative;
		left: -22px;
		top: 3px;
		background-image: url("/tax/_elements/img/search.jpg");
		background-repeat: no-repeat;
	}
	#mobile-box1 {
		background-color: #293487;
		height: 28px;
	}
	#mobile-box2 {
		background-color: #b1212a;
		height: 28px;
	}
	#mobile-box3 {
		background-color: #356d71;
		height: 28px;
	}
	#mobile-box4 {
		background-color: #bd924f;
		height: 28px;
	}
	#mobile-open ul {
		list-style: none;
		padding-left: 0;
	}
	#mobile-open ul a {
		color: #fff;
		text-decoration: none;
		vertical-align: top;
	}
	#mobile-open ul li span img {
		float: right;
		margin-top: -25px;
	}
	#mobile-content .text {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		margin: 0 15px 15px;
		color: #000;
		text-align: left;
	}
	#mobile-content .interface a {
		text-decoration: none;
		font-weight: normal;
		font-size: 14px;
		display: inline-block;
		margin: 15px 15px;
		background: #293487;
		color: #fff; 
		padding: 5px 2px; 
		width: 150px; 
		text-align: center;
	}
	#mobile-news .text a {
		text-decoration: none;
		font-weight: normal;
		font-size: 12px;
		display: inline;
		color: #000; 
		width: 100%; 
		text-align: left;
	}
	#mobile-question    { padding-bottom: 15px; }
	.mobile-styled-select {
		margin: auto;
	   	background: url('/tax/_elements/img/select_overlay2.jpg') no-repeat 100% 0;
	   	height: 30px;
	   	overflow: hidden;
	   	width: 240px;
	}
	.mobile-styled-select select {
	   background: transparent;
	   border: none;
	   font-size: 14px;
	   font-weight: normal;
	   font-family: "trajan-pro-3",sans-serif;
	   color: #293487;
	   height: 30px;
	   padding: 5px;
	   width: 268px;
	}
	.grey { background-color: #dfdede; }
	
	#mobile-footer { background-color: #dfdede; padding-top: 25px; }
	
	#mobile-footer-address { font-size: 12px; }
	
	#mobile-footer-contact { font-size: 12px; }
	
	#mobile-footer a { text-decoration: none; }
	
	#mobile-footer a:link, a:visited, a:hover, a:active { color: #000; }
	
	#mobile-footer ul { list-style: none outside none; }
	
	#mobile-footer .menu li { display: inline-block; font-size: 12px; }
	
	#mobile-footer .second_menu li { display: inline-block; font-size: 10px; }
	
	#mobile-kkbold { font-size: 10px; }
	
	#mobmenu {
		width: 99%;
		z-index: 500;
		position: absolute;
		left: 2px;
		background-color:#A5A4A4;
		display: none;
		top: 60px;
		cursor: pointer;
	}
	#mobmenu a {
		color: #fff;
		text-transform: uppercase;
		font-size: 14px;
	}
	#mobmenu ul li {
		line-height: 30px;
	}
	#mobmenu ul li:nth-child(even) {
		background-color: #bbbaba;
	}
	#mobmenu ul li ul {
		display: none;
	}
	#boxcenter {
		position: relative;
		display: block;
		text-align: center;
	}
	#boxcenter ul { list-style: none; }
	
	#boxcenter .click { display: none; }
	
	#mobile_slider_boxes {
		width: 100%;
	}
	#mobile-content #mobile-inside-content > #mobile-maincontent > .title > h1.title-wrapper {
		margin-left: 20px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-weight: normal;
		font-size: 28px;
		line-height: 40px;
	}
	#mobile-content #mobile-inside-content > #mobile-maincontent > .title {
		float: left;
		width: 100%;
		margin: 50px 0;
		background: #f1f1f2;
		color: #293487;
		border-left: 5px solid #293487;
		font-weight: normal;
		font-size: 28px;
		text-align: left;
	}
	#mobile-content #mobile-inside-content #mobile-maincontent .long-content {
		float: left;
		width: auto;
		margin: 0 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
	}
	#mobile-content #mobile-inside-content #mobile-maincontent .content {
		float: left;
		width: auto;
		margin: 0 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		line-height: 20px;
		text-align: left;
	}
/*	#mobile-content #mobile-inside-content .side-nav {
		float: right;
		width: auto;
		margin-bottom: 50px;
	}*/
	#mobile_slider_boxes a {
		text-decoration: none;
	}
	#mobile_slider_right_box1 {
		
		height: 25px;
		background-color: #293487;
		margin: 0;
	}
	#mobile_slider_right_box1 .text {
		text-align: center;
		margin: 0 10px;
		color: #fff;
		font-weight: normal;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mobile_slider_right_box2 {
		
		height: 25px;
		background-color: #b1212a;
		margin: 0;
	}
	#mobile_slider_right_box2 .text {
		text-align: center;
		margin: 0 10px;
		color: #fff;
		font-weight: normal;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mobile_slider_right_box3 {
		
		height: 25px;
		background-color: #356d71;
		margin: 0;
	}
	#mobile_slider_right_box3 .text {
		text-align: center;
		margin: 0 10px;
		color: #fff;
		font-weight: normal;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mobile_slider_right_box4 {
		
		height: 25px;
		background-color: #bd924f;
		margin: 0;
	}
	#mobile_slider_right_box4 .text {
		text-align: center;
		margin: 0 10px;
		color: #fff;
		font-weight: normal;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mobile_slider_bottom_box1 {
		
		width: 100%;
		background-color: #293487;
		margin-bottom: 15px;
	}
	#mobile_slider_bottom_box2 {
		
		width: 100%;
		background-color: #b1212a;
		margin-bottom: 15px;
	}
	#mobile_slider_bottom_box3 {
		
		width: 100%;
		background-color: #356d71;
		margin-bottom: 15px;
	}
	#mobile_slider_bottom_box4 {
		
		width: 100%;
		background-color: #bd924f;
		margin-bottom: 15px;
	}
	#mobile_slider_bottom_box1 .text, #mobile_slider_bottom_box2 .text, 
		#mobile_slider_bottom_box3 .text, #mobile_slider_bottom_box4 .text {
		text-align: center;
		margin: 20px 15px;
		color: #fff;
		font-weight: normal;
		font-size: 24px;
		text-transform: uppercase;
	}
	.mobile_user_info_boxes ul {
		padding: 0 10px;
	}
	.mobile_user_info_boxes table {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
		text-align: center;
	}
	.mobile_user_info_boxes ul li ul {
		list-style: disc;
		margin-left: 20px;
		padding-left: 20px;
		font-size: 12px;
		/*font-family: Arial, Helvetica, sans-serif;*/
		font-weight: normal;
		line-height: 20px;
		text-align: left;
		position: relative;
	}
	.mobile_user_info_boxes li > label {
		font-weight: normal;
		font-size: 16px;
		color: #fff;
		margin-bottom: 5px;
		padding: 15px;
		width: auto;
		text-align: center;
		display: block;
		cursor: pointer;
	}
	.mobile_user_info_boxes li > input {
		display: none;
	}
	.mobile-tab-content, .mobile-tab-link {
		display: none;
	}
	.mobile-tab-content p {
		margin: 0 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		line-height: 20px;
		text-align: left;
	}
	.mobile-user-bottom {
		clear: both;
		margin-bottom: 10px;
	}
	.mobile_user_info_boxes li > input:checked + label {
		background: #161c49;
		opacity: 0.8;
	}
	.mobile_user_info_boxes li > input:checked ~ .mobile-tab-content {
		display: block;
	}
	.mobile_user_info_boxes li > input:checked ~ .mobile-tab-link {
		display: block;
	}
	.mobile_user_info_boxes .mobile-tab-link a {
		text-decoration: none;
		display: block;
		color: #293487;
		padding: 2px 0;
		text-transform: uppercase;
		font-weight: normal;
		font-size: 14px;
	}
	.mobile-long-content ul {
		list-style: none;
		padding: 0 10px;
	}
	.mobile-long-content li > input {
		display: none;
	}
	.mobile-long-content .mobile-tab-content {
		display: none;
	}
	.mobile-long-content li > label {
		font-weight: normal;
		font-size: 16px;
		color: #fff;
		margin-bottom: 5px;
		padding: 15px;
		width: auto;
		text-align: center;
		display: block;
		cursor: pointer;
	}
	.mobile-long-content li > input:checked ~ .mobile-tab-content {
		display: block;
	}
	.mobile-tab-email, .mobile-tab-phone, .mobile-tab-comment {
		display: none;
	}
	.mobile-tab-content li > input:checked ~ .mobile-tab-email {
		display: block;
		margin: 0 15px;
	}
	.mobile-tab-content li > input:checked ~ .mobile-tab-phone {
		display: block;
		margin: 0 15px;
	}
	.mobile-tab-content li > input:checked ~ .mobile-tab-comment {
		display: block;
		margin: 0 15px;
	}
	.mobile-tab-email, .mobile-tab-phone, .mobile-tab-comment {
		background-color: #10174F;
		color: #fff;
		padding: 2px 0;
		text-transform: uppercase;
	}
	.mobile-tab-email a, .mobile-tab-phone a, .mobile-tab-comment a {
		color: #fff;
		text-decoration: none;
	}
	.mobile-tab-email p, .mobile-tab-phone p, .mobile-tab-comment p {
		text-align: center;
	}
	#mobile-inside-content > #mobile-maincontent > .title {
		float: left;
		width: 975px;
		margin: 50px 0;
		background: #f1f1f2;
		color: #293487;
		border-left: 5px solid #293487;
		font-weight: normal;
		font-size: 28px;
		text-align: left;
	}
/*	#mobile-inside-content .side-nav {
		float: right;
		width: 350px;
		margin-bottom: 50px;
	}*/
	#mobile-inside-content #mobile-maincontent .content {
		float: left;
		width: 600px;
		margin: 0 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		line-height: 20px;
		text-align: left;
	}
	/* News Articles */
	#mobile-inside-content .content .title {
		font-weight: bold;
		font-size: 16px;
	}
	#mobile-inside-content .content a {
		/*text-decoration: none;*/
		color: #000;
	}
	#mobile-inside-content #mobile-maincontent .long-content {
		float: left;
		width: 940px;
		margin: 0 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
	}
	/* News Articles */
	#mobile-inside-content .long-content .title {
		font-weight: bold;
		font-size: 16px;
	}
	#mobile-inside-content .long-content a {
		text-decoration: none;
		color: #000;
	}
	#mobile-inside-content .content .byline {
		font-weight: normal;
		font-size: 10px;
		margin-left: 15px;
	}
	#mobile-inside-content .content .description > p {
		font-weight: bold;
		font-size: 13px;
		margin-left: 15px;
	}
	#mobile-inside-content .long-content .faq .category {
		font-size: 20px;
		width: 100%;
		text-align: left;
		margin-bottom: 5px;
		margin-top: 10px;
		font-weight: bold;
	}
	#mobile-inside-content .long-content .faq .category a {
		color: #666;
	}
	#mobile-inside-content .long-content .faq .articles {
		color: #B8B8B8;
		width: 100%;
		text-align: left;
		margin-bottom: 5px;
		font-size: 12px;
		font-weight: bold;
	}
	#mobile-inside-content .long-content .faq .articles a {
		color: #B8B8B8;
	}
	#mobile-inside-content .long-content .faq .links {
		width: 100%;
		text-align: left;
		font-size: 16px;
		padding-bottom: 10px;
		margin-bottom: 7px;
	}
	#search_filter .filters {
		float: none;
		text-align: left;
	}
	.bullet {
		width: 10px;
	}
	#mobile-inside-content .long-content .faq .links a:hover {
		color: #293487;
	}
	#mobile-inside-content .category-header a {
		color: #293487 !important;
	}
	
	#rightmenu {
		width: 100%;
		/*text-align: center;*/
		font-family: "trajan-pro-3",sans-serif;
		border-bottom: 0 !important;
	}
	#rightmenu.usertype {
		background-color: #eaebf3;
		border-bottom: solid #000 2px;
	}
	#rightmenu ul li {
		display: block;
		/*text-align: center;*/
		padding: 0px;
	}
	#rightmenu ul li a {
		text-decoration: none;
		display: inline;
		color: #293487 !important;
		padding: 2px 0;
		text-transform: uppercase;
		font-weight: normal;
		font-size: 14px;
	}
	#rightmenu span.click, #rightmenu span.menu-item {
		display: none !important;
	}
	#rightmenu li ul {
		margin: 0px;
		padding: 0px;
	}
	ul.nav.nav-pills li.usertype-tab {
		margin-bottom: 2px;
		width: 100%;
		padding: 15px;
	}
	ul.nav.nav-pills li a:hover {
		text-decoration: none;
	}
	div.page.content.container {
		float: inherit;
		width: 100%;
	}
	div#usercontent_body {
		width: 100%;
	}
	ul.dropdown li {
		float: none;
	}
}

@media only screen and (max-width: 598px) {
	#ndbanner img {
		margin-left: -197px;
	}
}

@media only screen and (max-width: 375px) {
	.box-outer {
		width: 275px;
	}
}
